data:
  activityKind:
    description: Виробництво електроенергії
    id: '35.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Постачання пари, гарячої води та кондиційованого повітря
    id: '35.30'
    scheme: КВЕД
  - description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  - description: Розподілення електроенергії
    id: '35.13'
    scheme: КВЕД
  - description: Передача електроенергії
    id: '35.12'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 09700
    streetAddress: Україна, 09700, Київська обл., Богуславський р-н, місто Богуслав(з),
      вул.Миколаївська, будинок 30 А
  founders:
  - address:
      countryName: Україна
      postalCode: 03028
      streetAddress: Україна, 03028, місто Київ,  ВУЛИЦЯ  ВЕЛИКА КИТАЇВСЬКА, будинок
        6, квартира 156
    capital: 160000
    first_middle_name: АРКАДІЙ ГЕОРГІЙОВИЧ
    last_name: СОКОЛОВ
    name: СОКОЛОВ АРКАДІЙ ГЕОРГІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43722465'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПАУЕРГАЗ"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ВИКОНАВЧИЙ – ДИРЕКТОР
  name: ТОВ "ПАУЕРГАЗ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3f4a698c3bf040b3a321d55b705f8de2
  sourceDate: '2022-07-04T16:09:11+00:00'
  sourceRequests:
  - req-d39a3719-e0e6-44c0-a567-cd2472d01c02
  version: 2.0.0
